
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x scroll left top; padding-bottom: 30px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff url("https://farm9.staticflickr.com/8460/8068090771_6011a35508_h.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_33 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -10px; float: left; padding-bottom: 0px; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_34:first-child { margin-top: 0px; }
#wb_element_instance23 { z-index: 288; height: 120px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 > .wb_shp { width: 100%; height: 120px; background: #ffffff none repeat center top; background-size: cover; border: 0px none #ffffff; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_35 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -110px; float: left; padding-bottom: 0px; }
#wb_cs_col_36 { width: 71.240471240471%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_36:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 402; height: auto; min-height: 1px; min-width: 50px; max-width: 100px; width: 12.645914396887%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_37:first-child { margin-top: 0; }
#wb_element_instance21 { z-index: 293; min-height: 38px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 4.5px; background-color: #f7f4f7; border-color: #0a0a0a; }
#wb_element_instance21.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #0a0a0a; }
#wb_element_instance21 .btn-collapser:hover { background-color: #5139a8; border-color: #050505; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #050505; }
#wb_element_instance21 ul { background: #5139a8 none repeat left top; border: 1px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: justify; }
#wb_element_instance21 ul ul { background: #5139a8 none repeat left top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #0a0a0a; line-height: 18px; background: #f7f4f7 none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #050505; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #0334fa; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_38 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_39 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_39:first-child { margin-top: 0px; }
#wb_element_instance24 { z-index: 643; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_cs_col_42 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_42:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 487; min-width: 30px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 i { position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_41:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 642; min-width: 30px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 i { position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_40 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_40:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 644; min-width: 30px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 i { position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_row_43 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_44 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_44:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 189; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_46:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 115; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance32 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 116; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 117; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 form tr.form-footer > td { height: auto; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form .form-area-field { height: 246px; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 188; height: 360px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 { z-index: 9000; }
#wb_element_instance34 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_33 { padding-left: 0%; padding-right: -12.152269399707%; }
	#wb_cs_col_34 { max-width: 2732px; }
	#wb_element_instance23 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_35 { padding-left: 5.1244509516837%; padding-right: 1.4641288433382%; }
	#wb_cs_col_36 { max-width: 341.53846153846px; margin-top: 0px; min-width: 34.153846153846px; width: 15.384615384615%; margin-left: 0.0%; }
	#wb_cs_col_36:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; width: 100%; }
	#wb_cs_col_37 { max-width: 1560px; margin-top: 40px; min-width: 156px; width: 70.27027027027%; margin-right: 0.0%; }
	#wb_cs_col_37:first-child { margin-top: 40px; }
	#wb_element_instance21 { margin-top: 0px; }
	#wb_element_instance21 ul { background: #fffcff none repeat center top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: flex; justify-content: space-between; }
	#wb_cs_row_38 { padding-bottom: 50px; padding-left: 2.1229868228404%; padding-right: 0.73206442166911%; }
	#wb_cs_col_39 { max-width: 1381px; min-width: 138.1px; width: 59.47459086994%; margin-left: 0.0%; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_col_42 { max-width: 70px; margin-top: 0px; min-width: 7px; width: 3.0146425495263%; margin-right: 0.0%; }
	#wb_cs_col_42:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_col_41 { max-width: 70px; margin-top: 0px; min-width: 7px; width: 3.0146425495263%; margin-right: 0.0%; }
	#wb_cs_col_41:first-child { margin-top: 0px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_col_40 { max-width: 70px; margin-top: 0px; min-width: 7px; width: 3.0146425495263%; margin-right: 0.430662%; }
	#wb_cs_col_40:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_row_43 { padding-top: 30px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_44 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_44:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_45 { padding-top: 121px; padding-left: 0.73206442166911%; padding-right: 0.73206442166911%; }
	#wb_cs_col_46 { max-width: 2360px; margin-top: 0px; }
	#wb_cs_col_46:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; padding: 0.01px; padding-bottom: 30px; }
	#wb_cs_row_47 { padding-top: 20px; padding-left: 1.6949152542373%; padding-right: 1.6949152542373%; }
	#wb_cs_col_48 { max-width: 2280px; margin-top: 0px; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_49 { padding-top: 42px; padding-left: 1.6949152542373%; padding-right: 1.6949152542373%; }
	#wb_cs_col_50 { max-width: 1100px; margin-top: 0px; min-width: 110px; width: 48.245614035088%; margin-left: 0.0%; }
	#wb_cs_col_50:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance29 form .form-area-field { height: 246px; }
	#wb_cs_col_51 { max-width: 1120px; margin-top: 0px; min-width: 112px; width: 49.122807017544%; margin-left: 2.631578%; }
	#wb_cs_col_51:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance21 ul { background: #fffcff none repeat center top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance29 form .form-area-field { height: 246px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance21 ul { background: #fffcff none repeat center top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance29 form .form-area-field { height: 246px; }
	#wb_element_instance33 { top: 729px; left: 0px; display: block; }
	#wb_element_instance34 { top: 50px; left: 0px; display: block; }
}
